
\maintitle{SEQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\centeredsubtitle{\shootingweapons}
\startartillerytable
\impalingroots{} & - & \distance{12} & 4 & 1 & \Dsix{}+1 & \alphaorderlistpar{\marchandshoot{},\quicktofire{}}\par\ignorescover{}\par\impalingrootsinforest{}\tabularnewline
\sylvanlongbow{} & - & \distance{30} & 3/4 & 1 & 1 & \alphaorderlistpar{\quicktofire{},\volleyfire{}}\par \strengthatshortrange{} \tabularnewline
\lifeseedfeathers{} & - & \distance{30} & 4/5/6 & 1/2/3 & 1 & \magicalattacks{}\par\lifeseedfeatherbonusone{}\par\lifeseedfeathersbonustwo{} \tabularnewline
\boughofwyscan{} & - & \distance{30} & 3/4 & 1 & 1 & \magicalattacks{}\par\strengthatshortrange{}\par\boughofwyscanbonus{} \tabularnewline
\hailshot{} & - & \distance{30} & 4 & 1 & \XDsix{3} & \magicalattacks{}\par\aimsettotwo{}\par\hailshotAPbonus{} \tabularnewline
\poisonedthorn{} & - & \distance{12} & 3 & 1 & 1 & \alphaorderlistpar{\poisonattacks{},\quicktofire{}} \tabularnewline
\closeartillerytable

\vspace*{20pt}

\centeredsubtitle{\aimtable}

\startaimtable
\hailshot{} & 2+ & \characters{} \tabularnewline
\sylvanlongbow{} & 0+ & \forestprince{} \tabularnewline
& 1+ & \chieftain{} \tabularnewline
& 2+ & \pathfinder{} \tabularnewline
& 3+ & \druid{}, \sylvanarcher{}, \heathrider{}, \kestrelknight{}, \sylvansentinel{} \tabularnewline
\impalingroots{} & 3+ & \avatarofnature{}, \treefather{} \tabularnewline
& 4+ & \treefatherancient{} \tabularnewline
\poisonedthorn{} & 2+ & \briarmaiden{} \tabularnewline
\closeaimtable

\debugfooter% else footer goes wild because of ocgcolorlinks
